Bug 177091 - ShuangPin and GBK pinyin IM can not covert to Chinese on s390x
ShuangPin and GBK pinyin IM can not covert to Chinese on s390x
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: miniChinput (Show other bugs)
4.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Qingyu Wang
Bill Huang
:
Depends On: 177090
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 23:45 EST by Qingyu Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 01:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Qingyu Wang 2006-01-05 23:45:31 EST
+++ This bug was initially created as a clone of Bug #177090 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.7.10) Gecko/20050909
Red Hat/1.0.6-1.4.2 Firefox/1.0.6

Description of problem:
When using Shuangpin and GBK pinyin in chinput on s390x, no Chinese candidate
characters was displayed and even the candidate window won't be displayed after
input any alphabet. 

Version-Release number of selected component (if applicable):
miniChinput-0.0.3-56

How reproducible:
Always

Steps to Reproduce:
1. Activate chinput with hitting [Ctrl]   [Space]
2. Change current IM to second IM (GBK pinyin) and third IM (ShuangPin) with
hitting [Ctrl]   [Shift] once and twice.
3. Input some alphabets (e.g. `l'). No candidate Chinese Characters and
candidate window are displayed 

Actual Results:  No candidate Chinese Characters and candidate window are
displayed after input some alphabets.

Expected Results:  Chinese Characters and candidate window should be displayed
after input some alphabets.

Additional info:
Comment 1 Leon Ho 2006-10-11 01:01:58 EDT
WONTFIX in RHEL4.

Note You need to log in before you can comment on or make changes to this bug.